Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: chromium
Version: 32
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2020-15967 CVE-2020-15968 CVE-2020-15969 CVE-2020-15970 CVE-2020-15971 CVE-2020-15972 CVE-2020-15990 CVE-2020-15991 CVE-2020-15973 CVE-2020-15974 CVE-2020-15975 CVE-2020-15976 CVE-2020-6557 CVE-2020-15977 CVE-2020-15978 CVE-2020-15979 CVE-2020-15980 CVE-2020-15981 CVE-2020-15982 CVE-2020-15983 CVE-2020-15984 CVE-2020-15985 CVE-2020-15986 CVE-2020-15987 CVE-2020-15992 CVE-2020-15988 CVE-2020-15989
TreeView+ depends on / blocked
 
Reported: 2020-10-07 09:34 UTC by msiddiqu
Modified: 2020-11-14 01:11 UTC (History)
3 users (show)

Fixed In Version: chromium-86.0.4240.111-1.fc32 chromium-86.0.4240.111-1.fc31 chromium-86.0.4240.183-1.fc33
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-06 01:21:26 UTC
Type: ---


Attachments (Terms of Use)

Description msiddiqu 2020-10-07 09:34:03 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of fedora-all.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

NOTE: this issue affects multiple supported versions of Fedora. While only
one tracking bug has been filed, please correct all affected versions at
the same time.  If you need to fix the versions independent of each other,
you may clone this bug as appropriate.

Comment 1 msiddiqu 2020-10-07 09:34:07 UTC
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# low, medium, high, urgent (required)
severity=urgent

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1885883,1885884,1885885,1885886,1885887,1885888,1885889,1885890,1885891,1885892,1885893,1885894,1885896,1885897,1885899,1885901,1885902,1885903,1885904,1885905,1885906,1885907,1885908,1885909,1885910,1885911,1885912,1885916

# Description of your update
notes=Security fix for [PUT CVEs HERE]

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi web interface to submit updates:

https://bodhi.fedoraproject.org/updates/new

Comment 2 Fedora Update System 2020-10-28 14:33:18 UTC
FEDORA-2020-127d40f1ab has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-127d40f1ab

Comment 3 Fedora Update System 2020-10-28 14:33:39 UTC
FEDORA-2020-0566d3bb3e has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-0566d3bb3e

Comment 4 Fedora Update System 2020-10-28 14:34:00 UTC
FEDORA-2020-8aca25b5c8 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-8aca25b5c8

Comment 5 Fedora Update System 2020-10-29 01:51:50 UTC
FEDORA-2020-0566d3bb3e has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-0566d3bb3e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-0566d3bb3e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-10-29 02:01:22 UTC
FEDORA-2020-127d40f1ab has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-127d40f1ab`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-127d40f1ab

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-10-29 02:21:51 UTC
FEDORA-2020-8aca25b5c8 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-8aca25b5c8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-8aca25b5c8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-11-06 01:21:26 UTC
FEDORA-2020-127d40f1ab has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-11-07 00:22:53 UTC
FEDORA-2020-8aca25b5c8 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-11-10 02:19:34 UTC
FEDORA-2020-4e8e48da22 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-4e8e48da22`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-4e8e48da22

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-11-14 01:11:58 UTC
FEDORA-2020-4e8e48da22 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.